/****************************************
*										*
* Matavino For Devices - 2015           *
*										*
*****************************************/

@media all and (max-width: 960px)
{
	body
	{
		background-color: #464254;
	}
	#content #mainBlock {
	  margin-top: 40px;
	}
	#leftPanel {
		display: none;
	}

	#content #mainPanel {
	  width: 90%;
	  margin-left: 4%;
	}

	div#content
	{
		width: 100%;
	}	
	#headerWrap, #footerWrap{
		width: 100%;
	}
	#footerWrap #footerInner
	{
		width: 100%;
	}
	div#rotatingPanels {
	  width: 100%;
	  }
	.panelWrap div img {
	  width: 100%;
	  
	}

	div#varietyWrap div.rotatingPanel{
	width: 100%;
		background-image: url(../images/site/Arrow-gold.jpg);
		background-position: right 50%;
		background-repeat: no-repeat;
	}

	div#varietyWrap div.rotatingPanel div.vImage{
		display: none;
	}
	div#varietyWrap div.rotatingPanel div.vImage img{
		display: none;

	}
	div#varietyWrap div.rotatingPanel div.vContent {
	  margin-left: 10%;
	  width: 80%;
	}
	div.productWrap {
	  width: auto;
	  background-size:100% 100px;
	}
	div#varietyWrap {

	   width: auto;
		background-color: #fff;
	}
	
	div.wIndex {
		width: auto;
		left: 4%;
	}
	div#varietyWrap ul.wIndex li {
		width: 16% ! important;
	}

	div#varietyWrap ul.wIndex li img{
		width: 100% ! important;
	}
	ul.addCartForm {
	  width: auto;
	}
	div#vTrailer {
		margin-top: 50px;
	}
	div#cartInfo {
	  right: 5%;
  }
  body#pageContact-us div#mainPanel {
  background-color: #fff;
  }
  div.formWrap {
  	width: auto;
  }
  div#homePageBottles {
	display: none;
  }
  
  #pageIndex #center {
  	background-image: url(../images/backgrounds/matavino_home_devices.jpg);
    background-position: -230px 100px;
    background-repeat: repeat-x;
  }
#pageIndex div#mainPanel div.mainInner {
  	margin-top: 250px;
  }
  #pageIndex #display-page_image {
  	display: none;
  }

  #pageIndex .mainInner{
	margin-left: auto;
	margin-right: auto;
  }
  	#topMarquee
	{
		display: none;
	}
	#pageIndex div#content #mainBlock  {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#pageIndex div#content #mainBlock #display-page_image {
		width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	#pageIndex div#content #mainBlock #display-page_image img{
		width: 100%;

	}
}
@media all and (max-width: 800px)
{
	div#rotatingPanels {
	  height: 270px;
	  }
  div.formWrap {
  	margin-left: 0;
  }
	#pageIndex .mainInner p {
		font-size: 16px;

	}
	#pageWines div#varietyWrap div.rotatingPanel:after, #pageWines div#varietyWrap:after, #pageVarieties div#varietyWrap:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}	
  #pageIndex #center {
  	background-image: url(../images/backgrounds/matavino_home_devices.jpg);
background-position: -230px 100px;
background-size: auto;
  }
  #pageIndex div#mainPanel div.mainInner {
  	margin-top: 240px;
  }
	div#varietyWrap table.variationTable {
		margin-left: 0;
		width: 98%;
	}
}

@media all and (max-width: 680px)
{
	div.productWrap {
		background-image: url(../images/site/Arrow-gold-600.jpg);
		background-position: 0 0;
	  	background-size:100%;
	}

	div#rotatingPanels {
	  height: 230px;
	  }
	div#varietyWrap ul.wIndex li{	
		width: 30% !important;
		margin-bottom: 20px;

	}	
	


	#pageWines div.productWrap {
		padding-top: 10px;
		padding-left: 5%;
	}
	#pageWines div#varietyWrap.panelWrap{
		height: auto;
	}
	
	#pageWines div#varietyWrap div.productWrap{
		height: auto;
		display: block;
		padding-top: 50px;
	}
  
	#pageWines div#varietyWrap.panelWrap:after, 	#pageWines div#varietyWrap div.productWrap:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	
	#pageWines div.backgroundPanel:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}	  
	div#varietyWrap ul.wIndex li a.varietyName{	

	}
	ul.addCartForm li.quantity, ul.addCartForm li.addToCart {

	  margin-top: 60px;
	}
	#pageWines div#vTrailer {
	bottom: -70px;
	}
  #pageIndex #center {
  	background-image: url(../images/backgrounds/matavino_home_devices.jpg);
background-position: -260px -40px;
background-size: auto;
  }
  #pageIndex div#mainPanel div.mainInner {
  	margin-top: 240px;
  }
}

@media all and (max-width: 600px)
{
	div#rotatingPanels {
	  height: 180px;
	  }
	div#vTrailer {
		margin-top: 50px;
	}
	#pageVarieties div#varietyWrap div.rotatingPanel {
		height: auto;
		background-color: #fff;
	}

	div#varietyWrap table.variationTable td h3 {
		font-size: 13px;
	}
	
	div#varietyWrap table.variationTable td, div#varietyWrap table.variationTable th {
		font-size: .6em;
	}
	
	
	
	#pageMatavino-weather #weather {
		width: 100%;
	}

	#pageIndex .mainInner p {
	font-size: 16px;
	}
	#pageIndex div#content #mainBlock  {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	div#deviceIcon{
		display: none;
	}
	#pageWines div#varietyWrap, #pageVarieties div#varietyWrap{
	height: auto;
	}

	#pageWines div#vTrailer {
	bottom: -110px;
	}	

	div#vTrailer {
	position:absolute;
	bottom: -60px;
	}
	

}


@media all and (max-width: 400px)
{
	div.productWrap {
		background-image: url(../images/site/Arrow-gold-400.jpg);
		background-position: 0 0;
		background-size: 100%;
	}
	div#varietyWrap div.rotatingPanel div.vContent {
	  margin-left: 8%;
	  width: 85%;
	}
	
	
	div#rotatingPanels {
	  height: 140px;
	  }
	ul.addCartForm li.quantity, ul.addCartForm li.addToCart {

	  margin-top: 0;
	}
	#pageIndex div#content #mainBlock #display-page_image {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#pageIndex div#content #mainBlock #display-page_image img{
		width: 100%;

	}
	#content #mainBlock {
		margin-left: 12px;
	}
  div.formWrap {
  	display: none;
  }
	#pageIndex .mainInner, #pageIndex .mainInner .mainBlock {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
  }
  	div#varietyWrap{
	height: 440px;
	}
	

	#pageWines div#varietyWrap div {
		margin-bottom: 0;
		padding-bottom: 2px;
	}
	
	#pageVarieties div#varietyWrap div.rotatingPanel {
		height: auto;
		background-color: #fff;
	}
	#pageWines div#varietyWrap div.rotatingPanel {
		height: auto;
		background-color: #fff;
	}
	
	#pageWines div.productWrap {
		height: auto;
	}
	div#vTrailer {
	position:absolute;
	bottom: -40px;
	}
	

	tr.outOfStock {
		display: none;
	}
	#pageIndex .mainInner p {
	font-size: 16px;
	}

	div#deviceIcon img {
		width: 30px;
	}
	div#content p {
		font-size: 14px;
	}


  #pageIndex #center {
  	background-image: url(../images/backgrounds/matavino_home_devices.jpg);
background-position: -160px 0;
background-size: 850px;
  }
  #pageIndex div#mainPanel div.mainInner {
  	margin-top: 190px;
  }

  div#varietyWrap  div.wIndex {
	  padding-left: 5px;
	  left: 0;
  }
	#pageWines div#vTrailer {
	bottom: -110px;
	}

	div.generalContentWrap {
		padding: 10px;
		padding-top: 0;
	}
	h1.pageHeading {
		padding-top: 12px;
		padding-left: 10px;
		font-size: 14px;
	}
	#display-page_heading {
		margin-top: 0;
		padding-top: 0;
	}
}
@media all and (max-width: 320px)
{
	div.productWrap {
		background-image: url(../images/site/Arrow-gold-320.jpg);
		background-position: 0 0;
		background-size: 100%;
	}
  #pageIndex #center {
	background-position: -105px 20px;
	background-size: 660px;
  }
  
  #pageIndex div#mainPanel div.mainInner {
  	margin-top: 140px;
  }
	div#rotatingPanels {
	  height: 110px;
	  }
	div#vTrailer {
		margin-top: 50px;
	}
	div#deviceIcon img {
		width: 30px;
	}

}
@media all and (max-width: 250px)
{
	#pageWines div#vTrailer {
	bottom: -190px;
	}
}

}